SFARKXTC(1)

NAME
sfarkxtc - Converts soundfonts in the legacy sfArk v2 file format to sf2

SYNOPSIS
sfarkxtc [input-file] [output-file]

DESCRIPTION
This manual page documents briefly the sfarkxtc command.

This is a very small command line tool to convert legacy sfArk files into the SoundFont 2 format. It uses the library sfarklib.

AUTHOR
sfarkxtc was written by Andy Inman.

This manual page was written by Ruben Undheim <ruben.undheim@gmail.com>, for the Debian project (and may be used by others).